<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Nº 2</title>
		<style type="text/css">
			img{
				border:8px inset #00FFFF;
				margin: 50px;
				padding:10px;
			}
		</style>	
			
		
		<script type="text/javascript">
			var fotos=["imgs/1.jpg","imgs/2.jpg","imgs/3.jpg","imgs/4.jpg","imgs/5.jpg","imgs/6.jpg","imgs/7.jpg","imgs/8.jpg","imgs/9.jpg","imgs/10.jpg"];

			for(var i=0;i<fotos.length;i++){
				document.write('<img src="' + fotos[i] +'">' )
			};
		</script>
	</head>
	<body>
	
	</body>
</html>